.modular-wrap{
    padding: 100px 0 100px 0;
    background: rgb(245, 246, 250);
}
.modular-wrap.bg{
    background: rgb(5, 18, 51);
}
.modular-wrap.bg.footer-bg{
    padding: 60px 0 60px 0;
}
.modular-titles.modular-title{
    color: #fff;
}
.modular-titles > h5{
    font-size: 32px;
    line-height: 32px;
    font-weight: lighter;
    margin-top: 16px;
}
.modular-titles > h1{
    font-size: 40px;
    line-height: 40px;
    margin-top: 24px;
    font-weight: bold;
}
/* 按钮 */
.btns{
    font-size: 18px;
    user-select: none;
      height: 60px;
      padding: 0px 24px;
      width: 260px;
      border-radius: 2px;
      color: rgb(255, 255, 255);
      background-image: linear-gradient(
  90deg
  , rgb(51, 173, 255) 0%, rgb(26, 122, 248) 100%);
      cursor: pointer;
      border-color: rgb(51, 139, 255);
      border-width: 0px;
      display: block;
      margin: 0px auto;
      letter-spacing: 4px;
      font-weight: 600;
  }
@media (max-width: 767px){
    .modular-wrap{
        padding: 9.3333vw 5.33333vw;
    }
    .modular-titles > h5{
        margin-bottom: 3.2vw;
        font-size: 5.33333vw;
        line-height: 8.53333vw;
    }
    .modular-titles > h1{
        font-size: 6.4vw;
        line-height: 8.53333vw;
    }
    /* 按钮 */
    .btns{
        margin-top: 4.6667vw;
        width: 40vw;
        height: 44px;
      }
}